<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>FORKIO</title>
    <link rel="stylesheet" href="dist/css/style.min.css">
</head>
<body>

<section class="header">
    <div class="header__navpan">
        <a href="#" class="header__logo">
            <img src="dist/img/header/logo.svg" alt="Forkio logo image"
                                              class="logo__image">
            <span class="logo__text">forkio</span>
        </a>
        <button class="header__button header__buy-button">Buy Now</button>
        <div class="burger">
            <div class="burger__line"></div>
            <div class="burger__line"></div>
            <div class="burger__line"></div>
        </div>
        <menu class="header__menu">
            <li class="menu__item"><a href="#" class="menu__link">Overview</a></li>
            <li class="menu__item"><a href="#" class="menu__link">About Fork</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Buying Options</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Support</a></li>
        </menu>
    </div>
    <div class="header__content">
        <h1 class="content__heading">Fork App</h1>
        <p class="content__text">A Real Gamechanger In The World Of Web-Development</p>
        <p class="content__product-version">v. 2.8 For Mac and Windows</p>
    </div>
    <div class="download-button__wrapper">
        <button class="header__button header__download-button">Download For Free Now</button>
        <p class="download-button__caption">Unlimited 30-Days Trial Period</p>
    </div>
</section>

<section class="ratings">
	<h2 class="ratings__heading">revolutionary editor</h2>
    <p class="ratings__heading-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime veniam, veritatisal! Aliquid dignissimos possimus quam quia voluptatum. Omnis!</p>
    <div class="ratings__container">
        <div class="ratings__box">
            <a class="ratings__btn ratings__btn-title" href="#">
                <svg height="16" viewBox="0 1 16 16" width="16" aria-hidden="true"><path fill-rule="evenodd" d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"></path></svg> Watch</a>
            <a class="ratings__btn ratings__btn-count" href="#">1,397</a>
        </div>
        <div class="ratings__box">
            <a class="ratings__btn ratings__btn-title" href="#">
                <svg height="16" viewBox="0 1 16 16" width="16" aria-hidden="true"><path fill-rule="evenodd" d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"></path></svg> Star</a>
            <a class="ratings__btn ratings__btn-count" href="#">21,038</a>
        </div>
        <div class="ratings__box">
            <a class="ratings__btn ratings__btn-title" href="#">
                <svg height="16" viewBox="0 1 16 16" width="16" aria-hidden="true"><path fill-rule="evenodd" d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path></svg> Fork</a>
            <a class="ratings__btn ratings__btn-count" href="#">4,391</a>
        </div>
    </div>
</section>

<section class="features">
    <div class="features__section">

	<h2 class="features__heading">&lt;Here is what you get&gt;</h2>
    <div class="features__container">
        <div class="features__box">
            <div class="features__box-img">
                <img src="dist/img/features/feature-make-better.svg" alt="make-better-img">
            </div>
            <div class="features__box-content">
                <h4 class="features__item-heading">Created to Make The Web Better</h4>
                <p class="features__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad consequuntur ducimus enim neque odit quas.</p>
            </div>
        </div>
        <div class="features__box">
            <div class="features__box-img">
                <img src="dist/img/features/feature-powerful.svg" alt="powerful-tool-img">
            </div>
            <div class="features__box-content">
                <h4 class="features__item-heading">Incredibly Powerful Tool</h4>
                <p class="features__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad consequuntur ducimus enim neque odit quas. Laborum magni nesciunt vero. Lorem ipsum dolor sit amet.</p>
            </div>
        </div>
        <div class="features__box">
            <div class="features__box-img">
                <img src="dist/img/features/feature-experimental.svg" alt="experimental-stuff-img">
            </div>
            <div class="features__box-content">
                <h4 class="features__item-heading">Experimental Stuff</h4>
                <p class="features__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad consequuntur ducimus enim neque odit quas. Laborum magni nesciunt vero. Lorem ipsum dolor sit amet.</p>
            </div>
        </div>
        <div class="features__box">
            <div class="features__box-img">
                <img src="dist/img/features/feature-make-even-better.svg" alt="to-make-better-img">
            </div>
            <div class="features__box-content">
                <h4 class="features__item-heading">Created to Make The Web Better</h4>
                <p class="features__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad consequuntur ducimus enim neque odit quas. Laborum magni nesciunt vero.</p>
            </div>
        </div>
    </div>
    <div class="features__main-img">
        <img src="dist/img/features/feature-img-code.png" alt="web-IDE-img">
    </div>

    </div>
</section>

<section class="references">
    <div class="references__section">
        <h2 class="references__heading">People Are Talking About Fork</h2>
        <div class="references__clients-block">
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/sm-logo.png" alt="Smashing Magazine logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusamus cum delectus enim error repudiandae sed sint sit ullam ullam veniam!</p>
            </div>
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/codrops-logo.png" alt="codrops logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum ipsum dolor sit amet, consectetur adipisicing elit. Alias commodi cum cumque doloribus iste mollitia quae quasi voluptatum?</p>
            </div>
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/w-logo.png" alt="W logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis delectus illo non officia quas recusandae rerum sequi voluptatum?</p>
            </div>
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/pb-logo.png" alt="Pixel Buddha logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad dignissimos doloremque eum, ex impedit ipsam odio optio similique odio optio similique!</p>
            </div>
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/cb-logo.png" alt="CB logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aut dolore dolorem laudantium placeat reprehenderit !</p>
            </div>
            <div class="references__client-container">
                <div class="references__logo-container"><img src="dist/img/references/tnw-logo.png" alt="TNW logo" class="references__client-logo"></div>
                <p class="references__client-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam blanditiis doloribus natus qui veniam!  Ducimus fugiat incidunt vero.</p>
            </div>
        </div>
        <p class="references__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aliquam atque beatae, commodi cum cumque cupiditate deserunt dicta distinctio explicabo inventore ipsa, iure laborum porro quisquam repudiandae saepe sed! Commodi ipsa pariatur repellendus velit?</p>
    </div>
</section>

<section class="prices">
    <div class="prices__section">
        <h2 class="prices__heading">fork subscription pricing</h2>
        <div class="prices__container">
            <div class="prices__subscription-box">
                <p class="prices__subscription-name">students</p>
                <p class="prices__subscription-price">$<span>29</span></p>
                <p class="prices__subscription-periodicity">per month</p>
                <p class="prices__subscription-license">personal license</p>
                <button class="prices__purchase-btn">purchase</button>
            </div>
            <div class="prices__subscription-box">
                <p class="prices__subscription-name">professional</p>
                <p class="prices__subscription-price">$<span>59</span></p>
                <p class="prices__subscription-periodicity">per month</p>
                <p class="prices__subscription-license">professional license</p>
                <p class="prices__subscription-support">email support</p>
                <button class="prices__purchase-btn">purchase</button>
            </div>
            <div class="prices__subscription-box prices__subscription-box--zoomed">
                <p class="prices__subscription-name prices__subscription-name--zoomed">agency</p>
                <p class="prices__subscription-price prices__subscription-price--zoomed">$<span>99</span></p>
                <p class="prices__subscription-periodicity prices__subscription-periodicity--zoomed">per month</p>
                <p class="prices__subscription-license prices__subscription-license--zoomed">1-12 team members</p>
                <p class="prices__subscription-support prices__subscription-support--zoomed">phone support</p>
                <button class="prices__purchase-btn prices__purchase-btn--zoomed">purchase</button>
            </div>
            <div class="prices__subscription-box">
                <p class="prices__subscription-name">enterprise</p>
                <p class="prices__subscription-price">$<span>159</span></p>
                <p class="prices__subscription-periodicity">per month</p>
                <p class="prices__subscription-license">unlimited team members</p>
                <p class="prices__subscription-support">24/7 phone support</p>
                <button class="prices__purchase-btn">purchase</button>
            </div>
        </div>
    </div>
</section>

<script src="dist/js/script.min.js"></script>
</body>
</html>